BANK WOORI SAUDARA - Bug #2085

[ESS-Overtime] Condition
03/27/2023 01:16 PM - Johanes Christian Kurni

Status: Closed Start date: 03/27/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan kondisi berikut ini.
1. cond_Ivl_mgr

e Jika DS1 approval payroll class nya < 25 maka ke "cond_creator_1" menggunakan flow(cond_Ivl_mgr_yes) dan langsung
posting
e Jika DS1 approval payroll class nya > 25 maka ke DS2 menggunakan flow (cond_Ivl_mgr_no)

2. cond_creator_1

¢ Kondisi ini membaca variant nya overtime atau insentif. Apa bila overtime maka akan melihat
durasi, jika lebih > 3 jam maka lanjut ke DS2, jika < 3 jam maka langsung posting dan apa bila
insentif tidak melihat durasi otomatis langsung ke DS2.

¢ Kondisi ini juga membaca approval payroll class nya = 10 maka akan ke DS2, jika < 10 maka
langsung posting.

3. cond_creator_2

¢ Kondisi ini membaca variant nya overtime atau insentif. Apa bila overtime maka akan melihat
durasi, jika lebih > 3 jam maka lanjut ke DS3, jika < 3 jam maka langsung posting dan apa bila
insentif tidak melihat durasi otomatis langsung ke DS3.

¢ Kondisi ini juga membaca approval payroll class nya < 10 maka langsung posting, jika > 10 maka
lanjut ke DS3.

BizFlowID: MD_OvertimeNew
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 03/27/2023 01:23 PM - Johanes Christian Kurni

- Description updated

#2 - 03/27/2023 01:24 PM - Johanes Christian Kurni

- Description updated

#3 - 03/27/2023 01:25 PM - Johanes Christian Kurni

- Description updated

#4 - 03/28/2023 11:13 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
http://bws.minovaiscloud.com:31128/

package :
custparam

- CONDMAX

- CONDSPVBWS
- CONDSTFBWS

makasih

#5 - 03/31/2023 01:45 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
